
#MainDiv{

z-index:10;
text-align: center;
background-color:#FFFFFF;
                 
}

#MainTable {
	margin: 0 auto;
	text-align: left;
	background-color:#FFFFFF
	width:915px;
}
#PrintDiv
{
text-align: left;
	background-color:#FFFFFF
	width:915px;
}

#DruckLogo{margin-top:20px;margin-bottom:30px}


BODY {
    margin:0;
	padding:0;
	font-family:Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-align: left;
}

img {border-style: none;}

#BodyTD{
   padding: 20px 0px 0px 13px;
   margin: 0px 0px 0px 0px;
      border-top:1px solid #EFEFEF;
      vertical-align: text-top;
      width:680px;
 }
 
 #BodyTD A:link,#BodyTD A:visited { text-decoration: none;
 			 color: #E64415}
 
 
 #BodySchatten
 {width:18px; }
 
 #Drucken img{top:0px;left:0px;float:right}
 }


#BodyTD ul {  list-style-type:disc; margin:0px;}
#BodyTD ul li { margin-left:15px}
#BodyTD p {margin-top:0px}

#BodyTD ximg{
   margin: 0px 10px 10px 0px;
   padding: 0px 0px 0px 0px;
 
}

#BodyTable {
   padding: 0px 0px 0px 0px;
   margin: 0px 0px 0px 0px;
}


#HomeBodyTable {
   padding-bottom: 0;
   padding-left: 50px;
   padding-right: 0;
   padding-top: 0;
   margin: 0px 0px 0px 0px;
}

#Logo {margin: 0px 0px 0px 12px}

.bu {
	font-family:Verdana, Arial, Helvetica, Geneva;
    color:#999999;
    font-size:8pt;
    float: left;
    margin: 0px 5px 5px 0px;
    padding: 0px 0px 0px 0px;
    border-width:0px;
}

.bu TD{
	font-family:Verdana, Arial, Helvetica, Geneva;
    color:#999999;
    font-size:8pt;
}

.bu img{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}


H1 {
	font-family:Verdana, Arial, Helvetica, Geneva;
    font-size: 18px;
	color:#E64415;
	font-weight:bold;
}

H2 {
color:#E64415;
	font-family:Verdana, Arial, Helvetica, Geneva;
    font-size: 12px;
	font-weight:bold;
	margin-bottom: 10px;
	margin-top:0px;
    padding: 0px 0px 0px 0px;
}

H3 {
font-weight:bold;
	font-family:Verdana, Arial, Helvetica, Geneva;
    font-size: 12px;
	color:#000000;
	margin-bottom: 5px;
	margin-top: 10px;
}
H4 {

	font-family:Verdana, Arial, Helvetica, Geneva;
    font-size: 12px;
	color:#E64415;	
	
}

H5 {

	font-family:Verdana, Arial, Helvetica, Geneva;
    font-size: 12px;
	color:#E64415;
	margin-bottom: 15px;
	margin-top: 0px;
    padding: 0px 0px 0px 0px;
}
H6 {

	font-family:Verdana, Arial, Helvetica, Geneva;
    font-size: 12px;
	color:#000000;
	margin-bottom: 5px;
    padding: 0px 0px 0px 0px;
}


H8 {

	font-family:Verdana, Arial, Helvetica, Geneva;
    font-size: 12px;
	color:#000000;
	margin-top: 0px;
	margin-bottom: 5px;
    padding: 0px 0px 0px 0px;
    font-weight:bold;
}
H7 {
font-weight:bold;
	font-family:Verdana, Arial, Helvetica, Geneva;
    font-size: 12px;
	color:#000000;
}

H13 {
font-weight:bold;
	font-family:Verdana, Arial, Helvetica, Geneva;
    font-size: 12px;
	color:#000000;
}


#Suche {margin: 10px 0px 0px 0px;
height:30px;
}

.searchinput{border:0;height:11px}
.searchTD {border: 1px solid #cccccc}

#LinieUnten {border-bottom:1px solid #EFEFEF;height:16px}

BODY { margin: 0; padding: 0; border: 0px none; }
BODY {background-color:#FFFFFF;}

TD, TH, BODY, P, SPAN, DIV, A {
	font-family:Verdana, Arial, Helvetica, Geneva;
   font-size: 10pt;
	color:#333333;
}

TD.Betreff {
	font-family:Verdana, Arial, Helvetica, Geneva;
	font-size :14px;
	color:#000000;
     font-weight:bold;
}

TD.BetreffHome {
	font-family:Verdana, Arial, Helvetica, Geneva;
	font-size :16px;
	color:#000000;
     font-weight:bold;
}

a.noColorLink:link,a.noColorLink:visited  {color:#000000; font-weight:normal;text-decoration: none;}
a.noColorLink:hover {color:#E64415; font-weight:normal;}
a.ColorLink:link, a.ColorLink:visited, a.ColorLink:hover {color:#E64415; font-weight:normal;text-decoration: none;}

TD.news {
	font-family:Verdana, Arial, Helvetica, Geneva;
	font-size :12px;
	color:#000000;
}

TD.newsinput {
	font-family:Verdana, Arial, Helvetica, Geneva;
	font-size :12px;
    width: 150px;
    color:#000000;
}


.searchinput { font-size:11px; width: 150px; }
TD.LinieSuche{border-bottom:1px solid #EFEFEF}

#NavigationMenu {margin:30px 0px 0px 0px; float:left;}

#unternehmen {width:85px;height:30px;z-index:151;float:left}
#kontakt {width:50px;height:30px;z-index:150;float:left}
#presseservice {width:115px;height:30px; z-index:150;float:left }
#berufundkarriere {width:115px;height:30px;z-index:150;float:left }
#medien {width:46px;height:30px;z-index:150;float:left}
#home {width:35px;height:30px; z-index:150;float:left}
#shop {width:111px;height:30px; z-index:150;float:left}

.MenuKopf {border-left:1px solid #CCCCCC;border-bottom:1px solid #FFFFFF;border-right:1px solid #CCCCCC; border-top:1px solid #CCCCCC}
.MenuKopfAkt{color:#E64415;border-left:1px solid #FFFFFF;border-bottom:1px solid #FFFFFF;border-right:1px solid #FFFFFF; border-top:1px solid #FFFFFF}


.MenuKopfHome {border-left:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;border-right:1px solid #CCCCCC; border-top:1px solid #CCCCCC}
.MenuKopfOhneX {border-left:1px solid #FFFFFF;border-bottom:1px solid #FFFFFF;border-right:1px solid #FFFFFF; border-top:1px solid #FFFFFF}
.MenuKopfOhne {margin: 1px 1px 1px 1px;}

#menuhomeOff{padding: 0px 0px 0px 5px; width:45px}
#menuhomeOn{padding: 0px 0px 0px 5px; width:45px}

#menuunternehmenOn{padding: 0px 0px 0px 5px; width:95px}
#menuunternehmenOff{padding: 0px 0px 0px 5px; width:95px}

#menuberufundkarriereOff{padding: 0px 0px 0px 5px; width:130px}
#menuberufundkarriereOn{padding: 0px 0px 0px 5px; width:130px}

#menumedienOff{padding: 0px 0px 0px 5px; width:56px}
#menumedienOn{padding: 0px 0px 0px 5px; width:56px}

#menupresseserviceOff{padding: 0px 0px 0px 5px; width:125px}
#menupresseserviceOn{padding: 0px 0px 0px 5px; width:125px}

#menukontaktOff{padding: 0px 0px 0px 5px; width:60px}
#menukontaktOn{padding: 0px 0px 0px 5px; width:60px}


#BereichLinkmedien {width:60px;line-height:30px; display:block;z-index:251}
#BereichLinkhome {width:71px;line-height:30px; display:block;z-index:250}
#BereichLinkunternehmen {width:110px;line-height:30px; display:block;z-index:255}
#BereichLinkkontakt  {width:50px;line-height:30px; display:block;z-index:250}
#BereichLinkpresseservice {width:151px;line-height:30px; display:block;z-index:250}
#BereichLinkberufundkarriere  {width:145px;line-height:30px; display:block;z-index:250}


.menu {list-style-type:none; margin:0px auto 100px auto; padding:0;}
.menu li {float:left; padding:0; margin:0 1px 0 0; position:relative; width:80px; height:3em;z-index:100;}
.menu li dl {position:absolute; top:0; left:0; padding-bottom:0;}
.menu li a, .menu li a:visited {text-decoration:none;}
.menu li dd {display:none;}
.menu li a:hover {border:0px none;}
.menu li:hover dd, .menu li a:hover dd {display:block;}
.menu li:hover dl, .menu li a:hover dl {padding-bottom:10px;}
.menu table {border-collapse:collapse; padding:0; margin:-1px;font-size:1em;}
.menu dl {margin: 0; padding: 0; background: transparent;}
.menu dt {margin:0 0 -2px 0px ; padding: 0;}
.menu dt a{color:#000000;margin:0 0 0px 0px; padding: 0;}
.menu dt a.aktiv{color:#E64415;margin:0 0 0px 0px; padding: 0;}
.menu dt a:hover{color:#E64415;margin:0 0 0px 0px; padding: 0;}
.menu dd {width: 240px; margin:0 0 0 0; padding:0; color: #fff; font-size: 1em; text-align:left;}
.menu dd a, .menu dd a:visited {font-family:Verdana, Arial, Helvetica, Geneva;font-size :13px;background:#FFFFFF; color:#000000; padding:6px 0px 6px 12px; text-decoration:none; display:block; text-align:left;height:15px; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC;}
.menu dd a:hover {
	font-size :13px;
background: #FFFFFF; color:#E64415; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; font-weight:normal;}

.menu b {display:block; overflow:hidden; height:1px;}

.menu b.p1 {background:#CCCCCC; margin:0 0px;}

.menu b.p2 {background:#CCCCCC; margin:0 0px 0px 101px;}
.menu b.p3 {background:#CCCCCC; margin:0 0px 0px 63px;}
.menu b.p4 {background:#CCCCCC; margin:0 0px 0px 131px;}
.menu b.p5 {background:#CCCCCC; margin:0 0px 0px 136px;}
.menu b.p6 {background:#CCCCCC; margin:0 0px 0px 67px;}

#footer{
               color: #C11919;
               border-style: none;
               background-color:#FFFFFF;
               text-align: left;
               font-size: 10px;
               background: #EAEAEA;
               border:1px solid #E5E5E5;
}


#footer TD{
               font-size: 10px;
               border-style: none;
}


#FooterNavigation{

                padding: 0 0 0 0;
                margin: 0 0 0 0;
                border-style: none;
}


#footer  a, #footer  a:link, #footer  a:visited{ color: #E64415; font-size: 10px;text-decoration: none;}


#Navigationsbg {
z-index:200;

}


#Navigation {margin:0px 0px 0px 0px;}


#NavigationLinks {margin:10px 0px 0px 0px; padding:0px 0px 0px 0px; width:200px;letter-spacing:-0.01em;}
ul#NavHP {list-style-type:none;margin:0px 0px 0px 0px; padding:0px; width:200px;background:#FFFFFF}

#NavHP a, #NavHP a:Link, #NavHP a:visited {color:#333333; padding:0px 0px 0px 0px; text-decoration:none }
#NavHP a:hover {color:#E64415; font-weight:bold;}
#HPaktiviert a:link, #HPaktiviert a:visited, #HPaktiviert a:hover {color:#E64415; font-weight:bold}
#HPaktiviertPfeil a:link, #HPaktiviertPfeil a:visited, #HPaktiviertPfeil a:hover {color:#E64415; font-weight:bold}
ul#NavSP{list-style-type:none;margin:0px 0px 0px 0px; padding:0px; width:215px;list-style-position:outside}

#NavHP > li {
    width: 210px;
    margin-bottom:5px;
    margin-top:5px;
  }

#NavSP a, #NavSP a:Link, #NavSP a:visited {color:#333333; padding:0px 0px 0px 12px; text-decoration:none; text-align:left; font-weight:normal}
#NavSP a:link{color:#333333; font-weight:normal;}
#NavSP a:hover {color:#E64415; font-weight:bold;}


#NavSP li{ text-decoration:none;
    text-align:left;
    font-weight:normal;
    margin-bottom:5px;
    margin-top:5px;
    list-style-position:outside}

#SPaktiviert a:link, #SPaktiviert a:visited, #SPaktiviert a:hover{margin:0px 0px 0px -12px;color:#E64415; font-weight:normal}



.linie {margin-bottom:0px;height:1px}
.linieM {margin: 0px 0px 0px 0px}

.bildr1q {padding: 0; margin: 0px 0px 10px 0px; width: 190px;height:160px; text-align: center; float:right;}
.bildr1h {padding: 0; margin: 0px 0px 10px 0px; width: 190px;height:280px; text-align: center; float:right;}
.bildr1h img {padding: 0; margin-left: 6px; width: 180px;height:260px; text-align: center; float:right;}
.bildr1q img {padding: 0; margin-left: 6px; width: 180px;height:140px; text-align: center; float:right;}
.bildr1q p {color: #616161; font-size: 0.8em;text-align: left;margin-left:5px}
.bildr1h p {color: #616161; font-size: 0.8em;text-align: left;margin-left:5px}
.bildr1f {padding: 0; margin: 0px 0px 10px 0px; width: 190px; text-align: center; float:right;}
.bildr1f img {padding: 0; margin-left: 6px; width: 180px; text-align: center; float:right;}
.bildr1f p {color: #616161; font-size: 0.8em;text-align: left;margin-left:5px}

.bildr1qbu {padding: 0; margin: 0px 0px 10px 0px; width: 190px;height:180px; text-align: center; float:right;}
.bildr1hbu {padding: 0; margin: 0px 0px 10px 0px; width: 190px;height:300px; text-align: center; float:right;}
.bildr1hbu img {padding: 0; margin-left:6px; width: 180px;height:260px; text-align: center; float:right;}
.bildr1qbu img {padding: 0; margin-left:6px; width: 180px;height:140px; text-align: center; float:right;}
.bildr1qbu p {color: #616161; font-size: 0.8em;text-align: left;margin-left:5px}
.bildr1hbu p {color: #616161; font-size: 0.8em;text-align: left;margin-left:5px}
.bildr1fbu {padding: 0; margin: 0px 0px 10px 0px; width: 190px; text-align: center; float:right;}
.bildr1fbu img {padding: 0; margin-left:6px; width: 180px; text-align: center; float:right;}
.bildr1fbu p {color: #616161; font-size: 0.8em;text-align: left;margin-left:5px}


.bildl1q {padding: 0; margin: 0px 5px 10px 0px; width: 190px;height:160px; text-align: center; float:left;}
.bildl1h {padding: 0; margin: 0px 5px 10px 0px; width: 190px;height:280px; text-align: center; float:left;}
.bildl1h img {padding: 0; margin: 0px 0px 0px 0px; width: 180px;height:260px; text-align: center; float:left;}
.bildl1q img {padding: 0; margin: 0px 0px 0px 0px; width: 180px;height:140px; text-align: center; float:left;}
.bildl1q p {color: #616161; font-size: 0.8em;text-align: left}
.bildl1h p {color: #616161; font-size: 0.8em;text-align: left}
.bildl1f {padding: 0; margin: 0px 5px 10px 0px; width: 190px; text-align: center; float:left;}
.bildl1f img {padding: 0; margin: 0px 0px 0px 0px; width: 180px; text-align: center; float:left;}
.bildl1f p {color: #616161; font-size: 0.8em;text-align: left}


.bildl1qbu {padding: 0; margin: 0px 5px 10px 0px; width: 190px;height:180px; text-align: center; float:left;}
.bildl1hbu {padding: 0; margin: 0px 5px 10px 0px; width: 190px;height:300px; text-align: center; float:left;}
.bildl1hbu img {padding: 0; margin: 0px 0px 0px 0px; width: 180px;height:260px; text-align: center; float:left;}
.bildl1qbu img {padding: 0; margin: 0px 0px 0px 0px; width: 180px;height:140px; text-align: center; float:left;}
.bildl1qbu p {color: #616161; font-size: 0.8em;text-align: left}
.bildl1hbu p {color: #616161; font-size: 0.8em;text-align: left}
.bildl1fbu {padding: 0; margin: 0px 5px 10px 0px; width: 190px;text-align: center; float:left;}
.bildl1fbu img {padding: 0; margin: 0px 0px 0px 0px; width: 180px; text-align: center; float:left;}
.bildl1fbu p {color: #616161; font-size: 0.8em;text-align: left}



.bildohne {padding: 0; margin: 0px 10px 0px 0px; width: 160px;height:280px; text-align: center;}
.bildohne p {float:left;color: #616161; font-size: 0.8em;}

#HomeKasten {
    	        margin: 12px -2px 0px 20px;
                padding-bottom: 5px;
                width: 290px;
                background-color:#EAEAEA;
                border:1px solid #B9B9B9;
}
#HomeKasten H1{
	padding: 5px 5px 5px 28px;
	font-family:Verdana, Arial, Helvetica, Geneva;
    font-size: 16px;
	color:#E64415;
	font-weight:bold;
    }
    

    
    
.PMBox {
	margin:10px 20px 10px 20px;
	padding: 10px 10px 10px 10px;
	border-top:1px solid #FFFFFF;
	   
	}
	
	.PMBox  H2{
	font-family:Verdana, Arial, Helvetica, Geneva;
    font-size: 12px;
	color:#000000;
	font-weight:bold;
	 
	 margin: 0px 0px 5px 0px;
	 
	   
	}
	.PMBox IMG {
	    margin: 0px 0px 10px 5px;
	    Float:right;
	   
	}
	.PMBox IMG.PMPfeil {
	 margin: 2px 3px 10px 0px;
	    Float:left;
	}
	.PMBox p {
	    margin: 0px 0px 0px 5px;
	    Float:left;
	   
	}
	
	.PMBox a {
	    margin: 0px 0px 10px 0px;
	    Float:left;
	   
	}


.box {
                margin: 10px 0 0 0;

}

.boxBilder {
                margin: 0 0 0 0;
               	text-align: left;
                vertical-align:middle;
   				border-style: none;
   				width:115px;
  				height:120px;
}

.boxbild {
                padding: 0px 5px 0px 0px;
                background-color:#EAEAEA;
     			text-decoration: none;
				border-style: none;
   				height:110px;
   				width:105px;
				text-align: left;

   				}


.boxLinks1 {
                padding: 10px 10px 0px 10px;
                display: block;
  				font-size: 16px;
				font-weight: normal;
                background-color:#EAEAEA;
                color:#333333;
				text-decoration: none;
				border-style: none;
   				height:20px;
   				width:179px;
   				}
   				
.boxLinks2 {
                padding: 10px 10px 0px 10px;
                display: block;
  				font-size: 11px;
				font-weight: normal;
                background-color:#EAEAEA;
                color:#333333;
				text-decoration: none;
				border-style: none;
   				height:95px;
   				width:179px;
   				}

.BoxPfeil{
                padding: 0px 3px 0px 0px;
  		        background-color:#EAEAEA;
        		border-style: none;
   				height:115px;
   				width:12px;
   				}

.boxtitel {
                padding: 10px 10px 0px 10px;
                display: block;
  				font-size: 16px;
				font-weight: normal;
                background-color:#EAEAEA;
                color:#333333;
				text-decoration: none;
				border-style: none;
   				height:20px;
   				width:290px;
   				}


.boxinhalt {    padding: 5px 10px 10px 10px;
                display: block;
            	font-size: 11px;
            	color:#333333;
                background-color:#EAEAEA;
            	text-decoration: none;
            	border-style: none;
                vertical-align:top;
   				height:34px;
   				width:290px;
}

.boxlink {    padding: 5px 10px 10px 10px;
                display: block;
            	font-size: 11px;
            	color:#333333;
                background-color:#EAEAEA;
            	text-decoration: none;
            	border-style: none;
                vertical-align:top;
   				height:15px;
   				width:290px;
}

.BoxWeiterLink{ 
	font-size: 10px;
	font-weight: bold;
}

.BoxMehrLink {
	font-size: 11px;
	font-weight: normal;
}

#SPText {width:672px; border:1px solid #CCCCCC; background-color:#F6F6F6;margin: 10px 0px 10px 10px;padding: 0px 0px 15px 0px}
#SPText p{margin: 5px 5px 5px 5px}
#SPText H1{margin: 5px 5px 5px 5px}

.BildStart {margin-bottom:20px;font-size: 0.8em;
}

.BildStart img{width:672px;}

#TBBildStart {width:670px;height:312px;
background-color:#EDEDEB;
background-image: -webkit-linear-gradient(#BFC0BB 0%, #EDEDEB 100%); 
background-image: -moz-linear-gradient(#BFC0BB 0%, #EDEDEB 100%); 
background-image: -o-linear-gradient(#BFC0BB 0%, #EDEDEB 100%); 
background-image: linear-gradient(#BFC0BB 0%, #EDEDEB 100%);
background-image: url(/spiegelgruppe/home.nsf/grafiken/backgroundtb/$FILE/keayisual_bg.png);
margin-bottom:20px;
}

#TBBild {width:224px; height:296px;  margin-top:8px; margin-left:27px;float: left;}
#TBBild img{-moz-box-shadow:    3px 3px 15px 3px #BFC0BB;
  -webkit-box-shadow: 3px 3px 15px 3px #BFC0BB;
  box-shadow:         3px 3px 15px 3px #BFC0BB;
  float: left;

  }
  
#TBBildText {
	width:337px;
	height:180px;
margin-top: 81px;
margin-left: 27px;
padding-top:20px;
padding-left:14px;
padding-right:14px;
background-color:#FFFFFF;
-moz-box-shadow:    3px 3px 15px 3px #BFC0BB;
  -webkit-box-shadow: 3px 3px 15px 3px #BFC0BB;
  box-shadow:         3px 3px 15px 3px #BFC0BB;
  float: left;
  }
  #TBBildText IMG.social{margin-bottom:-2px;}
  
  #TBBildText H1{
      font-size: 14px;
	color:#E64415;
	font-weight:bold;
  }
#PMArchiv {width: 690px;
height: 25px;
                  background-color:#CCCCCC;
                  margin-left:-13px;
                  padding-left:0px;
                  padding-right:0px;
                  margin-top:-20px;

}

#PMArchiv ul li{margin-left:0px;font-size: 12px;float:left;width:60px;height: 25px; border-right:1px solid #B6B5B0}
#PMArchiv ul{margin-left:-30px;list-style-type:none;display:inline; list-style:none;list-style-position:inside}
#PMArchiv a:link, #PMArchiv a:visited{
	text-decoration:none;
	color:#000000;
	cursor:pointer;
	cursor:hand;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 12px;
	padding-right: 0px;
	line-height: 20px;
	font-weight: normal;
	display:block;
	width:48px;
}
#PMArchiv a:hover{
	color:#E64415;
	text-decoration: none;
	background-color: #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 12px;
	padding-right: 0px;
	line-height: 20px;
	font-weight: normal;
	display:block;
	width:48px;
}

#PMArchiv a.archivaktiv{
	color:#E64415;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 12px;
	padding-right: 0px;
	line-height: 20px;
	font-weight: bold;
	display:block;
	background-color: #FFFFFF;
}

.HeftArchivBild {margin-right: 20px; margin-bottom:30px;width:140px;height:220px;float:left}
.HeftArchivBild IMG{width:140px;height:190px;}
.HeftArchivBild p{color: #616161; font-size: 0.8em;text-align: left}

.contentTrenner {margin-top:3px}

